/* Combined results detail */
#CombinedResDetail { min-height:400px; margin:20px 0 0 0; text-align:left}

.scoreTableGeneral { width: 100%; font-size:10px; }
.scoreTableGeneral td { vertical-align:middle;}
.scoreTableHeadingTr td { font-style:italic; margin:0px; text-align: left;}
.scoreTableGeneral tbody tr:nth-child(odd) td { border:#fff solid; border-width:2px 2px 0 0; background:#e5f1f4;}
.scoreTableGeneral tbody tr:nth-child(even) td { border:#fff solid; border-width:2px 2px 0 0; background:#f8f8f8;}
.rankSOH {width:25px; margin:0px; text-align:center;}
.countrySOH {width:40px; text-align:center;}
.pilotSOH { width:auto; }
.acSOH { width:70px; }
.registrationSOH { width:70px; }
.programSOH { width:auto; text-align:right;}
.qallSOH { width:50px; text-align:right;}
.validYesSOH { color:#249B48; }
.validNoSOH { color:#FF0000; }

#combResDetailContentTab { width: auto; margin:0; padding:0; }
#resultscombinedcontenthelper { vertical-align:top; text-align:right; margin 0; padding:0; width:auto;}